Subject: [PATCH] PXA: Fix wakealarm capability for pxa-rtc

From: [email-masked] (Robert Jarzmik)
Date: Sat, 07 Aug 2010 11:43:47 +0200

Alessandro Zummo <[email-masked]> writes:

> On Tue, 3 Aug 2010 05:10:03 +0200
> Marek Vasut <[email-masked]> wrote:
>
>> >  may I see the latest version of your patch, Marek?
>> > 
>> >  ty  
>> ---
>>  drivers/rtc/rtc-pxa.c |    4 ++--
>>  1 files changed, 2 insertions(+), 2 deletions(-)
>
>  well, if it's ok for Robert...

Yes, I already gave my ack in [1].

As I'm still on holidays, I won't be available for a couple of days again, so
take it granted that IMO Marek's patch can go in your tree and that it has my
full aggreement. Thanks.

--
Robert

[1] http://www.spinics.net/lists/arm-kernel/msg94818.html